Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Storable_Naming_Context.cpp File Reference

`#include "Storable_Naming_Context.h"`
`#include "Bindings_Iterator_T.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "Naming_Service_Container.h"`

Include dependency graph for Storable_Naming_Context.cpp:

## Functions

const char * | get_rcsid_Naming_Storable_Naming_Context (const char *)

## Variables

const char * | rcsid_Naming_Storable_Naming_Context = get_rcsid_Naming_Storable_Naming_Context ( rcsid_Naming_Storable_Naming_Context )

## Function Documentation

const char* get_rcsid_Naming_Storable_Naming_Context | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Naming_Storable_Naming_Context = get_rcsid_Naming_Storable_Naming_Context ( rcsid_Naming_Storable_Naming_Context )`[static]`